from src.Functions_Load_Emulator_and_DSM import *

start_day = date(2025, 1, 1) # start day for simulation
end_day = date(2025, 12, 31) # end day for simulation

num_days = (end_day - start_day).days + 1 # total number of days

num_user = 20 # number of emulated users

plot_appliance_usage_probability()
plot_main_appliance_load_profile()
plot_appliance_load_profile()